View Issue Details

IDProjectCategoryView StatusLast Update
0004938Talerdeployment and operationspublic2019-12-20 19:11
ReporterFlorian Dold Assigned ToMarcello Stanisci  
PrioritylowSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.6Fixed in Version0.6 
Summary0004938: add buildbot task to run html-tidy on our webpages
DescriptionPreferably a very recent version of http://www.html-tidy.org/ should be run on at least www.taler.net and stage.taler.net.
TagsNo tags attached.

Activities

Marcello Stanisci

2019-05-30 15:01

viewer   ~0014466

Is this still valid?

Marcello Stanisci

2019-05-30 16:22

viewer   ~0014467

Well, here's added for the 3 sites (www/stage/docs-landing): 4d81c44.

Issue History

Date Modified Username Field Change
2017-03-06 00:58 Florian Dold New Issue
2017-03-06 01:03 Christian Grothoff Priority normal => low
2017-03-06 01:03 Christian Grothoff Severity minor => tweak
2017-03-06 01:03 Christian Grothoff Status new => acknowledged
2017-03-06 01:03 Christian Grothoff Product Version => git (master)
2019-05-30 15:01 Marcello Stanisci Note Added: 0014466
2019-05-30 16:22 Marcello Stanisci Note Added: 0014467
2019-05-30 16:22 Marcello Stanisci Assigned To => Marcello Stanisci
2019-05-30 16:22 Marcello Stanisci Status acknowledged => resolved
2019-05-30 16:22 Marcello Stanisci Resolution open => fixed
2019-09-16 09:22 Christian Grothoff Fixed in Version => 0.6
2019-09-16 09:22 Christian Grothoff Target Version => 0.6
2019-12-20 19:11 Christian Grothoff Status resolved => closed